﻿#SponsoredStream {
    height: 289px;
}

.yt-img img {
    position: absolute;
    width: 100%;
    top: -16.84%;
    left: 0;
}

.yt-img {
    background-color: #000;
    position: relative;
    padding-top: 56.25%;
    overflow: hidden;
}

@media only screen and (max-width: 575px) {
    .video-card {
        width: 100%;
    }
}

@media only screen and (min-width: 576px) {
    .video-card {
        width: 258px;
    }
}

.subfeed {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

    .subfeed .video-card,
    .subfeed .article-card {
        max-width: 50%;
        width: 33.33%;
        min-width: 33.33%;
        flex: 1 0 auto;
    }

        .subfeed .article-card img {
            width: auto;
            height: auto;
            max-width: 100%;
        }

        .subfeed .video-card div.sub-title,
        .subfeed .article-card div.sub-title {
            font-size: small;
            line-height: 16px;
            padding-bottom: 2px;
            max-height: 34px;
            overflow: hidden;
            text-overflow: ellipsis;
        }

        .subfeed .video-card:first-child .yt-img,
        .subfeed .article-card:first-child img {
            border-right: 1px solid #000;
        }

        .subfeed .video-card:last-child .yt-img,
        .subfeed .article-card:last-child img {
            border-left: 1px solid #000;
        }

.progress .progress-bar {
    animation-name: animateBar;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 2s;
}

@keyframes animateBar {
    0% {
        transform: translateX(-100%);
    }

    100% {
        transform: translateX(0);
    }
}

span.archetype-tag {
    width: 120px;
    height: 25px;
    border-radius: 3px;
    border: 1px solid #212529;
    display: inline-block;
    text-align: center;
    user-select: none;
}

.article-card {
    width: 100%;
    max-width: 499px;
}

.firstfeed-flexbox {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.article-imgheader {
    width: 100%;
    height: 144px;
    height: auto;
    padding-top: 56.25%;
}
@media only screen and (max-width: 499px) {
    .firstfeed-flexbox .card {
        flex: 0 0 100%;
    }
    .article-imgheader {
        background-position: top -105px left 50%;
        background-size: 600px 822px;
    }
}
@media only screen and (min-width: 500px) and (max-width: 900px) {
    .firstfeed-flexbox .card {
        flex: 0 0 49%;
    }
    .article-imgheader {
        background-position: top -80px left 50%;
        background-size: 470px 644px;
    }
}
@media only screen and (min-width: 901px) {
    .firstfeed-flexbox .card {
        flex: 0 0 32%;
    }
    .article-imgheader {
        background-position: top -70px left 50%;
        background-size: 380px 521px;
    }
}

.deck-writeup-card {
    width: 258px;
}

.metagame-tradhistoric-card {
    display: none;
}
.metagame-pioneer-card {
    display: none;
}
.metagame-flexbox {
    justify-content: space-between;
    flex-wrap: nowrap;
}
@media only screen and (max-width: 1319px) {
    .metagame-flexbox .card {
        flex: 0 0 24.5%;
    }
}
@media only screen and (min-width: 1320px) {
    .metagame-tradhistoric-card {
        display: block;
    }
}
@media only screen and (min-width: 1600px) {
    .metagame-flexbox .card {
        flex: 0 0 16.2%;
    }
    .metagame-pioneer-card {
        display: block;
    }
}

@media only screen and (min-width: 1320px) and (max-width: 1599px) {
    .metagame-flexbox .card {
        flex: 0 0 19.5%;
    }
}
.img-spoiler-cardimg {
    max-height: 280px;
}
.article-text-tags {
    font-size: 0.6875rem;
    text-transform: lowercase;
}
.font-size-18 {
    font-size: 1.125rem;
}